I can't install puppetserver because it requires openjdk. And I would like 
to use puppet for installing oracle jdk

Please advise

On Friday, October 14, 2016 at 5:26:34 PM UTC+2, Ilia Ternovich wrote:
> Hi,
> Is there any way of installing puppetmaster 4 into Ubuntu 16.04?
> I have read numerous articles in internet regarding importing 
> https://apt.puppetlabs.com/puppetlabs-release-pc1-xenial.deb -- but this 
> does not work. Latest version is always 3.8
> Please advise.
> Thanks

You received this message because you are subscribed to the Google Groups 
"Puppet Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to puppet-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
For more options, visit https://groups.google.com/d/optout.

Reply via email to